Subject: [Ldap-dir] Please review draft-rharrison-ldap-intermediate-resp

From: Ted Hardie <[email-masked]>
Date: Mon, 21 Apr 2003 15:45:24 -0700

Hi folks,
	The authors of draft-rharrison-ldap-intermediate-resp sent in a new
version, available at:

http://www.ietf.org/internet-drafts/draft-rharrison-ldap-intermediate- 
resp-01.txt.

	With the closing of the LDAPEXT working group, this is now an  
individual
submission candidate for Proposed Standard.  Please review it; the  
authors are
cc'ed on this message so that they also see your responses.
	If there are no comments by 4/30/2003, I will ask for a 4 week last  
call
on the draft.
			thanks,
					Ted Hardie

Begin forwarded message:

> From: "Roger Harrison" <[email-masked]>
> Date: Mon Apr 21, 2003  10:02:35 AM US/Pacific
> To: <[email-masked]>
> Subject: status of draft-rharrison-ldap-intermediate-resp
>
> Ted,
>  
> draft-rharrison-ldap-intermediate-resp has been listed in the ID  
> Tracker as needing a revision (state = AD Evaluation :: Revised ID  
> Needed) for some time now. Last month I submitted a revision of the  
> draft that should address all issues that caused it to be in this  
> state. At this point, I believe the draft is suitable for publication.  
> What other steps do I need to take to change the draft's status?
>  
> Thanks,
>  
> Roger

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir